[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Transactions\_Size

# Interface: MetricsTree\_Transactions\_Size

Defined in: [Developer/brk/modules/brk-client/index.js:4236](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4236)

## Properties

### vsize

> **vsize**: [`FeeRatePattern`](FeeRatePattern.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4237](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4237)

***

### weight

> **weight**: [`FeeRatePattern`](FeeRatePattern.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4238](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4238)
